MX300 series Příručka ovladače faxu
MA-3513-V1.00
| Ochranné známky a zkratky | Obecné informace |

Použití Příručky ovladače faxu

V této příručce jsou vysvětleny základní postupy faxování. Podrobnější postupy naleznete v nápovědě k ovladači faxu.

Okna Příručky ovladače faxu

Obecně se v této příručce používají dialogová okna systému Windows Vista, podle potřeby však také dialogová okna systémů Windows XP.
Podoba dialogových oken se může v závislosti na používané verzi systému Windows mírně lišit.

Tisk Příručky ovladače faxu

Klepněte na téma, které chcete vytisknout, a potom klepněte na tlačítko [image] Tisk.

Propojení s ostatními příručkami

Během instalace Příručky online budou nainstalovány i jiné příručky než Příručka ovladače faxu.
Když otevřete Příručku online pomocí nabídky Start nebo pomocí příslušné ikony, zobrazí se všechny nainstalované příručky.

Obsah

Odeslání faxu

V této části jsou vysvětleny základní postupy faxování.

Vytvoření adresáře

V této části jsou vysvětleny postupy pro vytvoření adresáře.

Aktualizace ovladače faxu

Následující části popisují způsob instalace, odstranění a aktualizace ovladače faxu.


Odeslání faxu

Pomocí ovladače faxu lze odesílat faxové zprávy z aplikací, které umožňují tisk dokumentů. Lze zadat pouze jednoho příjemce faxu. V rámci jedné operace nelze fax odeslat více příjemcům.
Je podporován pouze přenos černobílých dokumentů.

1. Otevřete dokument, který chcete faxovat, v aplikaci (např. Word) a klepněte na příkaz Tisk. (Příkaz Tisk... (Print...) naleznete v nabídce Soubor (File).)

2. V dialogovém okně Vybrat tiskárnu (Select Printer) nebo Název (Name) dialogového okna Tisk (Print) zvolte položku Canon XXXX FAX a potom klepněte na tlačítko Tisk (Print) nebo na tlačítko OK.

(XXXX představuje název modelu tiskárny.)

obrázek: Dialogové okno Tisk (Print)

* Dialogové okno Tisk (Print) aplikace Poznámkový blok

Poznámka

Orientaci a velikost papíru pro faxování lze určit v dialogovém okně nastavení. Dialogové okno nastavení otevřete následovně. Klepněte na položku Předvolby (Preferences) nebo Vlastnosti (Properties) (V systému Windows 2000: na kartu Možnosti faxu (Fax Options) nebo na položku Vlastnosti (Properties) dialogového okna Tisk (Print).
Podrobnosti naleznete v nápovědě k ovladači faxu.

3. Zadejte jméno a číslo faxu příjemce a potom klepněte na tlačítko Přidat do seznamu příjemců (Add to Recipient List). Případně klepněte na možnost Zobrazit adresář... (Display Address Book...), potom vyberte ze seznamu příjemce. Klepněte na tlačítko Přidat do seznamu příjemců (Add to Recipient List) a potom klepněte na tlačítko OK.

obrázek: Dialogové okno Odeslat fax

Poznámka

Podrobnosti o platných znacích naleznete v nápovědě k ovladači faxu.

Zadaného příjemce můžete přidat do adresáře klepnutím na tlačítko Přidat do adresáře... (Add to Address Book...).
Další informace o adresáři získáte v další části (viz níže).
Vytvoření adresáře

4. Klepněte na tlačítko Odeslat ihned (Send Now).

Po dokončení přenosu se zobrazí zpráva s potvrzením.

obrázek: Dialogové okno Canon XXXX FAX

Důležité

Pokud nelze fax odeslat v důsledku selhání linky, atd., postupujte podle uživatelské příručky (příručka online).

Zrušení faxu

Pokud v dialogovém okně Odeslat fax (Send Fax) klepnete na odkaz Odeslat ihned (Send Now), zobrazí se na hlavním panelu ikona tiskárny. Poklepáním na tuto ikonu zobrazíte seznam faxových úloh, které čekají na přenos nebo jsou odesílány.
Pokud na úlohu klepnete pravým tlačítkem myši a vyberete příkaz Storno (Cancel), přerušíte přenos.

obrázek: Dialogové okno Canon XXXX FAX

První otevření adresáře (systém Windows XP/Windows 2000)

Pokud adresář otevřete v systému Windows XP/Windows 2000 poprvé, zobrazí se dialogové okno Nastavit adresář systému Windows (Setup Windows Address Book).

obrázek: Dialogové okno Nastavit adresář systému Windows

Vytvoření adresáře systému Windows (souboru WAB) přímo pro faxování

Vyberte možnost Vytvořit nový soubor adresáře systému Windows pro sadu MP. (Create new Windows Address Book file for MP.) a klepněte na tlačítko OK.
Nastavení lze také změnit později a používat jiný adresář. Podrobnosti naleznete v nápovědě k ovladači faxu.

Použití existujícího adresáře systému Windows

Tuto možnost zvolte v případě, že soubor adresáře nevytváříte výhradně pro faxování.
Klepněte na položku Vybrat existující soubor adresáře systému Windows. (Select existing Windows Address Book file.), potom ze seznamu vyberte soubor adresáře a klepněte na tlačítko OK.
Použití existujícího adresáře systému Windows umožňuje jeho sdílení s jinými aplikacemi.
Tuto možnost nelze zvolit v případě, že nebyl vytvořen žádný soubor adresáře sytému Windows.

Důležité

Další informace o otevření adresáře systému Windows (výchozího adresáře operačního systému) získáte v nápovědě nebo uživatelské příručce aplikací, které adresář používají.

Na začátek stránky


Vytvoření adresáře

Adresář umožňuje jednoduché zadání příjemce při odesílání faxu. V adresáři lze uložit jméno, faxové číslo a další informace.

Poznámka

V systému Windows Vista smí každý uživatel vytvořit pouze jeden adresář. Adresář tak není možné změnit. Příjemce (informace kontaktu) lze ve složce adresáře (adresář systému Windows) přidat jako soubor adresáře (soubor CONTACT) a sdílet jej s jinými aplikacemi.
Adresář otevřete klepnutím v nabídce Start na položku Všechny programy – Windows Kontakty.

Zadání údajů o příjemci (kontakt ve formátu WAB) v adresáři

V adresáři lze zadávat jednotlivé příjemce (kontakty).

1. Na hlavním panelu systému Windows klepněte na tlačítko Start, potom klepněte na tlačítko Ovládací panely – Hardware a zvuk – Tiskárny. (V systému Windows XP: Klepněte na tlačítko Start, potom klepněte na položku Ovládací panely – Tiskárny a jiný hardware – Tiskárny a faxy. V systému Windows 2000: Klepněte na tlačítko Start a potom na položky Nastavení – Tiskárny.

2. Pravým tlačítkem myši klepněte na ikonu tiskárny pro Canon XXXX FAX a potom klepněte na možnost Předvolby tisku... (Printing Preferences...).

(XXXX představuje název modelu tiskárny.)

3. V dialogovém okně Canon XXXX – Předvolby tisku (Canon XXXX FAX Printing Preferences) klepněte na položku Adresář....

obrázek: Dialogové okno Předvolby tisku – Canon XXXX FAX

Poznámka

Pokud adresář otevřete v systému Windows XP nebo Windows 2000 poprvé, zobrazí se dialogové okno Nastavit adresář systému Windows (Setup Windows Address Book).
Pokud chcete vytvořit adresář výhradně pro faxování, klepněte na položku Vytvořit nový soubor adresáře systému Windows pro sadu MP. (Create new Windows Address Book file for MP.) a potom klepněte na tlačítko OK.
Pokud chcete použít již existující adresář, klepněte na položku Vybrat existující soubor adresáře systému Windows. (Select existing Windows Address Book file), vyberte existující soubor adresáře ze seznamu a potom klepněte na tlačítko OK. Tuto možnost nelze zvolit v případě, že nebyl vytvořen žádný soubor adresáře.
obrázek: Dialogové okno Nastavit adresář systému Windows

V systému Windows XP nebo Windows 2000 lze adresář změnit na jiný klepnutím v dialogovém okně Předvolby tisku (Printing Preferences) na položku Profil adresáře... (Address Book Profile...). Podrobnosti naleznete v nápovědě k ovladači faxu.

4. V dialogovém okně Adresář (Address Book) klepněte na tlačítko Nový (New).

obrázek: Dialogové okno Adresář

5. V dialogovém okně Nová položka (New Entry) klepněte na položku Kontakt (Contact) a potom klepněte na tlačítko OK.

obrázek: Dialogové okno Nová položka

Poznámka

Při odesílání faxové zprávy lze zadat pouze jednoho příjemce. Nelze zadat Distribuční seznam (Distribution List).

6. Jméno, příjmení a přezdívku kontaktu zadejte na kartě Jméno a E-mail (Name and E-mail) (v případě jiného systému než Windows Vista na kartě Jméno (Name)) na obrazovce Vlastnosti (Properties).

Jméno příjemce bude uvedeno v horní části faxové zprávy, kterou příjemce obdrží.

obrázek: Obrazovka Vlastnosti

7. Zadejte číslo faxu na kartě Domů (Home) nebo Zaměstnání (Work) a potom klepněte na tlačítko OK.

Poznámka

Příjemce lze také přidat v dialogovém okně Odeslat fax (Send Fax) zadáním příjemce a následovným klepnutím na tlačítko Přidat do adresáře... (Add to Address Book...).

obrázek: Dialogové okno Odeslat fax

Při aktualizaci systému z Windows XP na Windows Vista se adresář vytvořený v systému Windows XP nemusí zobrazit v systému Windows Vista. V takovém případě otevřete adresář dle následujícího postupu a přeneste informace do nového adresáře.

1. Klepněte na tlačítko Start, potom klepněte na položky Uživatelé (Users) – XXXX (Jméno uživatele) – AppData – Roaming – Canon – MP5.

2. Ve složce poklepejte na soubor WAB.
Adresář bude automaticky přenesen do systému Windows Vista.

Další funkce

Úpravy nebo odebrání příjemce z adresáře

Vyhledání příjemce v adresáři

Použití jiného adresáře systému Windows (Windows XP/Windows 2000)

Import adresáře systému Windows (Windows XP/Windows 2000)

Podrobnosti naleznete v nápovědě k ovladači faxu.


Ochranné známky a zkratky

Microsoft je registrovaná ochranná známka společnosti Microsoft Corporation. Windows je ochranná známka společnosti Microsoft Corporation registrovaná v USA a v jiných zemích.
Windows Vista je ochranná známka společnosti Microsoft Corporation.
V této příručce se pro systém Microsoft® Windows™ používá označení Windows a pro systém Windows Vista™ se používá označení Windows Vista.
Všechny ostatní názvy společností a produktů jsou ochranné známky nebo registrované ochranné známky příslušných společností.


Obecné informace

Následující omezení se týkají tohoto ovladače faxu. Při používání ovladače faxu mějte na paměti následující body.

Aplikace Microsoft Excel 2002 nemusí vždy pracovat správně při odesílání dokumentu jako faxu pomocí ovladače faxu a s povolenou možností Povolit záměnu formátů A4 a Letter (Allow A4/Letter Paper Resizing). Problém lze vyřešit následujícím postupem:

1. V nabídce Nástroje (Tools) klepněte na položku Možnosti (Options...).

2. Na kartě Mezinárodní (International) zrušte zaškrtnutí políčka Povolit záměnu formátů A4 a Letter (Allow A4/Letter Paper Resizing).

Pokud používáte tiskárnu s podporou tisku v síti, následující zpráva o ukončení odesílání se zobrazí v případě, že odesíláte fax z počítače na tiskárnu v síti, která již přijímá data z jiného počítače:

"Přenos faxu se nezdařil. Zkontrolujte následující položky a akci opakujte:
– připojení kabelů
– stav tiskárny
– informace o příjemci
– dostupnost faxové linky příjemce
– (jste-li připojeni k síti) zda není odesílán fax z jiného počítače"


Aktualizace ovladače faxu

Následující části popisují, jak nainstalovat, odstranit a aktualizovat ovladače multifunkční tiskárny MP Drivers.

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers

Odinstalace ovladačů multifunkční tiskárny MP Drivers

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Instalace ovladačů multifunkční tiskárny MP Drivers


Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers

Ovladače multifunkční tiskárny MP Drivers zahrnují ovladače tiskárny, skeneru (ScanGear) a faxu.
Aktualizací stávajících ovladačů multifunkční tiskárny MP Drivers na nejnovější ovladače MP Drivers můžete vyřešit problémy, které jste mohli zaznamenat dříve.

Ovladače multifunkční tiskárny MP Drivers můžete pořídit následujícím způsobem.

Prostřednictvím Internetu

Přejděte na naši webovou stránku a stáhněte ovladače multifunkční tiskárny MP Drivers pro příslušný model.

Důležité

Ovladače MP Drivers lze stáhnout zdarma, ale platíte poplatky za veškerý vyvolaný přístup k Internetu.

Pokud je již nainstalována stará verze ovladače multifunkční tiskárny MP Drivers, nejdříve ovladač odstraňte (odinstalujte).
Pokyny pro odstranění ovladačů multifunkční tiskárny MP Drivers naleznete v části Odinstalace ovladačů multifunkční tiskárny MP Drivers.

Příbuzná témata

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Instalace ovladačů multifunkční tiskárny MP Drivers


Odinstalace ovladačů multifunkční tiskárny MP Drivers

Ovladače MP Drivers, které již nebudete používat, můžete smazat.
Při odstranění ovladačů ukončete všechny používané aplikace.

Postup odstranění nepotřebných ovladačů MP Drivers je následující:

1. Odstraňte kabel USB, který propojuje zařízení s počítačem.

2. Klepněte na tlačítko Start, přejděte na položku Všechny programy a pak klepněte na příkaz Odinstalovat.

Důležité

V systému Windows Vista se může při instalaci, odinstalaci nebo spuštění softwaru zobrazit dialogové okno s potvrzením nebo upozorněním.
Dialogové okno se zobrazuje, pokud je k provedení úlohy vyžadováno oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují pro pokračování oprávnění správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a začněte od začátku.

3. Po zobrazení dialogového okna odinstalačního programu ovladače multifunkční tiskárny MP Drivers klepněte na tlačítko Provést.

4. Po zobrazení ověřovacího hlášení klepněte na tlačítko Ano.

5. Po odstranění všech souborů klepněte na tlačítko Dokončit.

Odstranění ovladačů MP Drivers je dokončeno.

Důležité

Pokud odinstalujete ovladače MP Drivers, budou odstraněny ovladače tiskárny, skeneru (ScanGear) a faxu.


Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Tato část popisuje položky, které je třeba zkontrolovat před instalací ovladačů MP Drivers. Tuto část si také můžete přečíst v případě, že ovladače MP Drivers nelze nainstalovat.

Zkontrolujte stav zařízení

Vypněte zařízení.

Připojte správně zařízení k osobnímu počítači. Pokyny k připojení naleznete v příručce k zařízení.

Zkontrolujte nastavení osobního počítače

Ukončete všechny spuštěné aplikace, například software zjišťování virů a rezidentní programy v systému.

Používáte-li systém Windows Vista, přihlaste se jako uživatel, který má oprávnění správce.

Používáte-li systém Windows XP, přihlaste se jako správce počítače.

Používáte-li systém Windows 2000, přihlaste se jako člen skupiny Administrators.

Poznámka

Pokud je již nainstalována stará verze ovladače multifunkční tiskárny MP Drivers, nejdříve ovladač odstraňte (odinstalujte). Pokyny pro odstranění ovladačů multifunkční tiskárny MP Drivers naleznete v části Odinstalace ovladačů multifunkční tiskárny MP Drivers.

Příbuzná témata

Instalace ovladačů multifunkční tiskárny MP Drivers

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers


Instalace ovladačů multifunkční tiskárny MP Drivers

Prostřednictvím Internetu můžete přejít na naši webovou stránku a stáhnout ovladače multifunkční tiskárny MP Drivers pro příslušný model.

Postup instalace stažených ovladačů MP Drivers je následující:

1. Vypněte zařízení.

Důležité

Pokud zapnete počítač, zatímco je zařízení zapnuté, je automaticky spuštěna funkce Windows Plug and Play a zobrazí se dialogové okno Nalezen nový hardware. V tom případě klepněte na tlačítko Storno.

2. Poklepejte na ikonu staženého souboru.

Spustí se instalační program.

Důležité

V systému Windows Vista se může při instalaci, odinstalaci nebo spuštění softwaru zobrazit dialogové okno s potvrzením nebo upozorněním.
Dialogové okno se zobrazuje, pokud je k provedení úlohy vyžadováno oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují pro pokračování oprávnění správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a začněte od začátku.

3. Na úvodní obrazovce Uvítání klepněte na tlačítko Další.

4. Na obrazovce Vyberte bydliště vyberte region a klepněte na tlačítko Další.

5. Přečtěte si obsah okna Smlouva o používání (Usage Agreement). Po přečtení obsahu klepněte na možnost Ano.

Instalace ovladačů multifunkční tiskárny MP Drivers začíná.

6. Po zobrazení okna Instalace dokončena klepněte na možnost Dokončit.

Poznámka

Chcete-li ručně vybrat cíl připojení zařízení, zaškrtněte políčko Vybrat port tiskárny a klepněte na možnost Ruční výběr. V okně Vybrat port vyberte cíl připojení a klepněte na tlačítko OK.

7. Zkontrolujte, zda je zařízení připojeno kabelem k počítači a potom zapněte zařízení.

Počkejte, dokud se připojení nerozpozná.

Ovladače multifunkční tiskárny MP Drivers lze nainstalovat tímto postupem.
V závislosti na prostředí používaného systému se může zobrazit hlášení s výzvou k restartování počítače. K dokončení správné instalace restartujte počítač.

Důležité

Po rozbalení staženého komprimovaného souboru uložte tento soubor do složky, jako například C:\temp. V názvu složky nepoužívejte jiné než anglické znaky. V opačném případě by ovladače multifunkční tiskárny MP Drivers nemusely být správně nainstalovány.

Ovladače MP Drivers lze stáhnout zdarma, ale platíte poplatky za veškerý vyvolaný přístup k Internetu.

Příbuzná témata

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers